/*
Theme Name:     Newspaper Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        9.0c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/

h1, h2, h3, h4, h5, h6 {
  font-family: 'Work-Sans', sans-serif;
}

.needsclick.klaviyo-form {
  display: none !important;
}

@media (max-width: 767px) {
  .td-post-template-3 .td-post-title {
    padding: 0 14px 20px !important;    
  }
}

#buddypress div.dir-search {
  margin-top: inherit !important;
}

.buddypress-wrap form#group-members-search input[type=search], .buddypress-wrap form#group-members-search input[type=text], .buddypress-wrap form.bp-dir-search-form input[type=search], .buddypress-wrap form.bp-dir-search-form input[type=text], .buddypress-wrap form.bp-messages-search-form input[type=search], .buddypress-wrap form.bp-messages-search-form input[type=text], .buddypress-wrap form[data-bp-search].bp-invites-search-form input[type=search], .buddypress-wrap form[data-bp-search].bp-invites-search-form input[type=text] {
  width: 70% !important;
}

.single-product .product {
  margin-top: 5rem !important;
}

.single-product .related.products {
  clear: both;
}

.single-product .product .related h2:not(.woocommerce-loop-product__title), .single-product .product .upsells h2 {
  background-color: transparent !important;
  display: block !important;
  padding: 0 !important;
}
/*

.single-product .related.products h2 {
  position: relative;
}

.single-product .related.products h2:after {
  content: '';
  border-bottom: 2px solid #000;
  position: absolute;
  bottom: 0; left: 0;
  width: 100%;
}
*/

/*
.tdc_woo_shortcodes .products .product-type-external .button.product_type_external {
  display: none;
}
*/

.woocommerce.archive .td-main-content-wrap .tdc-content-wrap > .td-pb-row {
  padding-top: 40px;
}

.widget {
  margin-bottom: 20px !important;
}

.product-search-filter-price-slider {
  margin: 1.31em .5em 2em .5em !important;
}

.widget_wp_categories_widget h2 {
  margin-bottom: 10px !important;
  font-size: 95% !important;
  font-weight: 600 !important;
  text-transform: capitalize !important;
}

.product-search-filter-price-heading {
  margin-bottom: 10px !important;
}

.widget_wp_categories_widget h2 {
  color: #000 !important;
}

.widget_wp_categories_widget ul li {
  font-size: 14px !important;
}

.widget_wp_categories_widget ul li a {
  color: #000 !important;
}

#bbpress-forums .forums.bbp-replies {
  background-color: #eee !important;
  padding: 1rem !important;
}

#bbpress-forums div.bbp-forum-author img.avatar, #bbpress-forums div.bbp-reply-author img.avatar, #bbpress-forums div.bbp-topic-author img.avatar {
  margin: 12px auto 0 12px !important;
}

#bbpress-forums .topic-link {
  background-color: #4db2ec;
  color: #fff;
  display: inline-block;
  margin: 20px 0;
  padding: 10px;
  text-transform: uppercase;
}

.bbp-submit-wrapper button, .bbp-submit-wrapper a {
  background-color: #4db2ec !important;
  color: #fff !important;
  font-size: 12px !important;
  text-transform: uppercase !important;
  margin: 0 10px !important;
  padding: 10px !important;
}

.virtual-race-night .vrn-grid {
  display: none;
}

.logged-in.virtual-race-night .vrn-grid {
  display: block;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title {
  padding-bottom: .5em !important;
}

.rmagic {
  float: none !important;
}

.directory-block .td-module-meta-info {
  display: none;
}

.directory-block h3.entry-title {
  text-transform: uppercase;
  font-weight: bold;
}

h1.tdb-title-text {
  text-transform: uppercase !important;
}

.wp-block-latest-posts.academy-news li a {
  font-family: 'Work-Sans', sans-serif;
  font-weight: bold;
  font-size: 18px;
}

/*
.single-product.sr-shop-membership .iconic-woothumbs-all-images-wrap {
  float: none !important;
  width: 60% !important;
  margin: 0 auto;
}

.single-product.sr-shop-membership .summary {
  float: none !important;
  width: 100% !important;
}
*/

.single-product.sr-shop-membership .product_meta {
  display: none;
}

.product-search-filter-terms ul li {
  line-height: 1;
}

.berocket_single_filter_widget h3 {
  font-family: "Work Sans", sans-serif;
  font-weight: 700 !important;
  margin: 10px 0 0;
}
